.sidenav-container {
    height: 100%;
}

.sidenav {
    width: 200px;
}

.sidenav .mat-toolbar {
    background: inherit;
}

.mat-toolbar.mat-primary {
    position: sticky;
    top: 0;
    z-index: 1;
    background: #211a58;
    color: #f29100;
}

#icon_logo-dvb {
    fill: #f5f5f5;
}

.right {
    margin-left: auto;
}
